
section[id$="Container"]>*, section[class$="Container"]>*
    {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
    
    
@media only screen and (max-width: 70em) 
{
nav#main>ul>li { font-size: 0.8rem;}


}






@media only screen and (max-width: 50em){

    
    body { padding-top: 0;}
    #pageContainer>header { position: relative; padding: 10px 0;} 
    #header #logo { height: auto; display: block;    margin: 5px 5% 10px 52px; float: left;  }
    header nav#main { display: block; position: relative;}
    
    header #responsive-nav {  font-size: 16px; height: auto; margin: 1em auto;}
    #headerContainer
    {
        padding-top: 0;
    }
    
    #headlineContainer h1,
    #searchContainer h1
    {
        font-size: 1.8rem;
        font-weight: 400;
    }
    
    section#slideshowContainer>*
    {
        width: 100%;
    }
    
    #logo img
    {
        
        vertical-align: baseline;
    }
   
	
    #slideshow>.item .caption
    {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto;
    }
    
    #header
    {
        text-align: center; width: 100%; padding: 0;
        height: 60px;
    }
    
    nav
    {
        display: none;
    }
    
    table.dataPager td { text-align: center !important;}
    table.dataPager td.resultPages a { font-size: 125%;}
    
   table.linearize-on-phone tr
    {
        margin-bottom: 1em;
        border-top: 1px solid #ccc;
        
    }
    
    table.linearize-on-phone td
    {
        margin-bottom: 0.25em;
        
        border-top: 0;
        border-bottom: 0;
    }    
        



a#responsive-nav-button
{
    position: absolute;
    left: 0;
    top: 5px;
    bottom: 5px;
    width: 44px;
    background: #194077;
    font-size: 30px;
    color: #fff;
    line-height: 50px;
}    
    
body.left a#responsive-nav-button
{
    background: #194077;
}


nav#social
{
    font-size: 150%;
}

form#searchBar .expando span
{
    display: none;
}

.imagebg 
{
    background: none repeat scroll 0 0 #F2F2F2 !important;
    padding-bottom: 0;
}

.imagebg:before
{
    background-image: none;
}

.imagebg #pageHeader 
{
    padding: 0;
    border: 0;
}

.imagebg .caption 
{
    padding-bottom: 0 !important;
    position: static !important;
    font-size: 80%;
    
}

.imagebg .caption h1
{
    font-size: 150%;
    margin: 0;
}

#headlineContainer
{
    padding: 1em 0 !important;
}

#footer .column
{
    margin-bottom: 2em;
}


#pageHeader h1
{
    font-size: 166%;
}

nav#social {
    margin-top: -25px;
    position: absolute;
    right: 0;
    top: 50%;
}

nav > ul > li > a
{
    line-height: 49px;
    width: 44px;
    padding-left: 0;
    padding-right: 0;
}

[data-template-id="5"] address{
    line-height: 1.1;
}
    img[height],
    img[style*="height"]
    {
        height: auto !important;
    }


}

@media only screen and (max-width: 30em)
{
    h2
    {
        font-size: 150%;
    }
    

}